.body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.main {
  flex: 1;
}

.a {
  @extend a;

  color: $black;
  font-weight: $font-weight-bold;

  &:hover {
    color: inherit;
    text-decoration: none;
  }
}

label.required:after {
  content: "*";
  color: $red;
}
